/*规范全局样式*/
body, dd, dl, form, h1, h2, h3, h4, h5, p, ul { margin: 0; padding: 0 }
h1, h2, h3, h4, h5 { font-family: Verdana }
body { color: #333; background: #fff }
body, td { font-size: 12px }
ul { list-style: none }
img { border: 0 }
.clear { clear: both; font-size: 0; height: 0; line-height: 0; visibility: hidden; overflow: hidden }
a { color: #333 }
a:hover { color: #f30 }

/*规范全局样式 end*/
a:link, a:visited { text-decoration: none }
.blue { color: #0f3f94 }
.blue2 { color: #0f3f94 }
.red { color: red }
.orange { color: #f60 }
.container { margin: 0 auto; width: 1180px; text-align: left; padding-top: 20px; font-size: 12px }
#hd { margin-bottom: 0 }

/* 图表导航 start */
.chart_h2 { height: 42px; clear: both; border-bottom: 1px solid #ccc; }
.chart_h2 h2 { line-height: 42px; font-size: 20px; font-family: microsoft yahei; font-weight: 700; float: left; width: 156px; }
.chart_h2 h2.chart_data_h2 { background-position: 0 -498px }
.chart_h2 h2.chart_info_h2 { background-position: 0 -534px }
.chart_nav { padding: 24px 0 }
.chart_nav_hot h3, .chart_nav_other h3 { border-left: 4px solid #1e7ddf; height: 19px; line-height: 19px; font-size: 14px; font-family: microsoft yahei; font-weight: 400; padding-left: 10px; margin-bottom: 6px }
.chart_nav_c { padding: 8px 14px 0 }
.chart_nav_h4 { height: 24px; position: relative }
.chart_nav_c .chart_nav_h4 { border-top: 1px solid #ededed; padding-top: 8px; padding-bottom: 6px }
.chart_nav_c .chart_nav_h4t { border-top: 0; padding-top: 0 }
.chart_nav_h4 h4 { float: left; display: inline-block }
.chart_nav_h4 h4 a { font-size: 14px; font-weight: 700; line-height: 24px; color: #0f3f94 }
.chart_nav_h4 h4 a:hover { text-decoration: underline }
.chart_nav_h4 a.ad_tips { float: left; margin: 2px 0 0 4px }
.chart_nav_tb { margin-bottom: 4px; color: #999 }
.chart_nav_tb3 { border-bottom: 0 }
.chart_nav_tb td { vertical-align: top }
.chart_nav_tb td a { margin-right: 14px; color: #333 }
.chart_nav_tb td a:hover { color: #f30; text-decoration: underline }
.chart_nav_tb3 td a { margin-right: 22px }
.chart_nav_other { margin-top: 32px }
.chart_nav_tb2 { margin: 8px 14px 0; width: 840px; height: 92px; position: relative }
.chart_nav_tb2 .chart_nav_h4 { height: 24px }
.chart_nav_tb2 .chart_nav_h4 h4 a { font-size: 12px; font-weight: 700; color: #0f3f94; margin-right: 0 }
.chart_nav_tb2 .chart_nav_h4 h4 a:hover { color: #f30 }
.chart_nav_tb2 td a { color: #333; margin-right: 12px }
.chart_nav_tb2 td a:hover { text-decoration: underline; color: red }
.chart_nav_tb2 td { height: 50px; border-left: 1px solid #ededed; padding-left: 16px; vertical-align: top }
.chart_nav_tb2 td.nav_tb2_tdf { border-left: 0; padding-left: 0 }

/*weiyj 2016-10-10*/
.sogo-cz-list { margin-left: -24px; }
.sogo-cz-list li { width: 100px; height: 100px; text-align: center; float: left; margin: 24px 16px }
.sogo-cz-list li img { height: 74px }
.sogo-cz-list li .txt2 { height: 26px; font-size: 14px; color: #333; line-height: 26px }
.sogo-cz-list li a { display: block; width: 100px; height: 100px }
.sogo-cz-list li a:hover .txt2 { color: #f30 }
select.sogo-select { width: 100px; height: 20px; border: 1px solid #7e7e7e; margin-left: 20px; font-size: 12px }

/* 图表导航 end */

/*子导航*/
.subnav { text-align: center; height: 70px; background-color: #f8f6f7; border-bottom: 1px solid #eee }
.subnav-in { width: 1180px; margin: 0 auto; padding-top: 11px }
.subnav-itm { float: left; border-right: 1px solid #e7e7e7; height: 48px; text-align: left; margin-right: 40px; }
.subnav-itm01 { width: 240px; }
.subnav-itm02 { width: 285px; }
.subnav-itm03 { width: 330px; }
.subnav-itm .ico { display: inline-block; *display: inline; zoom: 1; width: 42px; height: 48px; float: left; margin-right: 12px; background: url(/datachart/images/info/datachart/subnav_ico.png?v=2018-08-02) no-repeat }
.subnav-itm .ico-fc { background-position: 2px 11px }
.subnav-itm .ico-tc { background-position: -44px 9px }
.subnav-itm .ico-gp { background-position: -94px 9px }
.subnav-itm a { display: inline-block; *display: inline; zoom: 1; height: 24px; line-height: 24px; padding: 0 8px; margin: 0 6px 2px 6px; font-size: 14px; color: #555 }
.subnav-itm a:hover { background: #cde2f8; color: #333; }
.subnav-itm a.on { background: #1d7cde; color: #fff }
.subnav-back { float: left; height: 48px }
.subnav-back a { font-size: 14px; color: #999; display: block; margin-top: 15px; text-align: right }
.subnav-back a:hover { color: #ef5b51 }

/* 数据简报 start */
.data_report { padding: 20px 0; /* height: 756px; */ clear: both;margin-bottom: 30px;}
.data_l { width: 838px; float: left; position: relative; z-index: 2 }
.data_menu { height: 26px; }
.data_menu li { float: left; font-size: 14px; margin-right: 10px; }
.data_menu li a { display: block;padding: 0 10px; color: #333; height: 26px; line-height: 26px; text-align: center }
.data_menu li a.data_on, .data_menu li a:hover { font-weight: 700; color: #fff; background: #1e7ddf; text-decoration: none; border-radius: 4px; }
.data_con {/* padding:0 10px 10px */ }
.data_h3 { color: #888;padding: 10px 0;}
.data_h3_cur { color: red; font-weight: 700 }
.data_h3_no_cur { color: #0f3f94 }
.data_h3 h3 { font-size: 12px; float: left }
.data_h3_tips { float: left; width: 100px }
.data_h3_r { float: right; color: #999; cursor: pointer }
.data_ch .data_h3_r a{margin-left: 0;}
.data_ch .data_h3_r a:hover{border-bottom: 0;color: #ff3300;}
.data_h3_r a:hover { text-decoration: underline }
.data_h3_r a.blue2:hover { color: #0f3f94 }
.data_ch {padding-top: 20px;border-bottom: 1px solid #ecf0f4; color: #888; }
.data_ch a { display: inline-block; padding: 2px 6px; text-align: center; margin-left: 20px }
.data_ch a.data_zs_on, .data_ch a:hover { color: #333; border-bottom: 3px solid #1e7ddf; }
.data_zst {width: 780px; height: 200px; padding: 25px 0 ;position: relative }
.data_zst map area { outline: 0 }
.data_zst map { text-decoration: none }
.zst_font { display: block; width: 40px; height: 27px; position: absolute; left: 1px; bottom: 1px; background: url(/datachart/images/info/datachart/zst_img_words.png?v=2018-08-02) no-repeat }
.data_zst_pop { width: 337px; height: 227px; border: 1px solid #cacaca; background: #fff; padding: 18px; position: absolute; left: 50px; top: -100px; overflow: hidden }
.pop_close { width: 20px; height: 20px; position: absolute; top: 3px; right: 3px; display: block; background: url(/datachart/images/info/datachart/chart_index.png?v=2018-08-02) no-repeat -303px -545px; outline: 0 }
.zst_pop_t { border-bottom: 1px solid #cdcdcd; color: #666; height: 38px }
.pop_t_l { font-size: 24px; font-family: microsoft yahei; padding-right: 12px }
.zst_pop_c { padding-top: 12px }
.zst_pop_c table td { height: 28px; text-align: center }
.zst_pop_c table .gray td { color: #999; vertical-align: top; height: 26px }
.ball_orange { display: inline-block; width: 28px; height: 28px; line-height: 28px; background: url(/datachart/images/info/datachart/chart_index.png?v=2018-08-02) no-repeat -200px -516px; text-align: center; font-family: Tahoma; font-size: 14px; font-weight: 700; color: #fff }
.zst_pop_b { background: #f7f7f7; height: 44px; width: 373px; position: absolute; left: 0; bottom: 0; text-align: center; padding-top: 16px; font-size: 14px }
.go_bett { width: 80px; height: 30px; line-height: 30px; display: inline-block; text-align: center; font-size: 14px; font-weight: 700; color: #fff; margin-right: 8px; background: url(/datachart/images/info/datachart/chart_index.png?v=2018-08-02) no-repeat -240px -514px }
.go_bett:hover { color: #fff }
.zst_pop_b a:hover { text-decoration: underline }
.data_sta {}
.data_sta th { height: 38px; font-weight: 400; background: #f7f9fa; color: #979797; text-align: center; font-family: Tahoma }
.data_sta td { border-bottom: 1px solid #eaecef; text-align: center; height: 38px; font-family: Tahoma }
.data_sta td.tdbg_orange { color: #f01717; font-weight: 700; }
.sta_ycjl { position: relative; z-index: 1 }
.sta_ycjl_tips { position: absolute; display: block; top: -48px; left: 48px; z-index: 5; background: #ffffce; color: #333; width: 224px; height: 35px; line-height: 35px; border: 1px solid #e7e7b1; *top: -52px; _left: -96px }
.sta_ycjl_tips a { padding-left: 8px }
.tips_raw { width: 24px; height: 12px; background: url(/datachart/images/info/datachart/chart_index.png?v=2018-08-02) no-repeat -196px -553px; display: block; position: absolute; top: 35px; left: 106px }

/* 投注热度 */
.histogram { height: 184px }
.histogram .hg1, .histogram .hg2, .histogram .hg3, .histogram .hg4, .histogram .hg5, .histogram .hg6, .histogram .hg7 { width: 312px; margin-right: 50px; text-align: center; float: left }
.histogram .hg2 { width: 180px }
.histogram .hg3 { width: 180px; margin-right: 0 }
.histogram .hg4 { margin-right: 64px }
.histogram .hg5 { width: 302px; margin-right: 0 }
.histogram .hg6 { width: 170px; margin-right: 106px }
.histogram .hg7 { width: 140px; margin-right: 106px }
.histogram th { line-height: 36px }
.histogram td.zhu { height: 70px; vertical-align: bottom; width: 44px }
.histogram td.chishu { height: 23px }
.histogram td.zhu div { width: 15px; height: 68px; background: #dbdbdb; margin: 0 auto; position: relative }
.histogram td.zhu div span { min-height: 2px; _height: 2px; font-size: 1px; display: block; position: absolute; bottom: 0; left: 0; width: 15px }
.histogram td.zhu div span.yell_zhu { background: #ff974b }
.histogram td.zhu div span.red_zhu { background: #e84b3a }
.histogram td.zhu div span.gray_zhu { background: #999 }
.histogram td.zhu div span.blue_zhu { background: #3c7ec8 }
.td_blueball, .td_grayball, .td_redball { background: url(http://www.500cache.com/lottery/images/public/ball.png) no-repeat }
.td_blueball, .td_grayball, .td_redball { background-position: -62px -5px; width: 26px; height: 26px; margin: 8px auto; font-weight: 700; font-family: Arial, Helvetica, sans-serif; color: #fff; display: block; line-height: 26px }
.td_grayball { background-position: 0 -5px }
.td_blueball { background-position: -31px -5px }
.M_box .M_title, .M_box .change_nav, .M_box .p_sm, .M_box .pl-dis, .M_box .sm { display: none }
.data_con2 .histogram .hg1 { padding-right: 30px; width: 260px }
.data_con2 .histogram .hg2 { width: 300px }
.td_yellball { background: url(http://www.500cache.com/lottery/images/public/ball.png) no-repeat -51px -47px; width: 24px; height: 24px; margin: 2px auto; font-weight: 700; font-family: Arial, Helvetica, sans-serif; color: #fff; display: block; line-height: 24px }
.yellc_num { color: #ff974b; font: bold 15px Arial, Helvetica, sans-serif }
.histogram td.nothing { font-size: 1px; height: 10px; line-height: 1px }

/* 投注热度 end*/
.data_r { width: 294px; float: right; position: relative; z-index: 1 }

/* 最新开奖 */
.guide, .jc_news, .kaijiang, .top-bonus { border: 0 solid #d4dde7 }
.kaijiang { background: #fff; float: none; height: 549px; font-family: Verdana; zoom: 1; margin-bottom: 15px; }
.kaijiang .title { line-height: 36px; padding-left: 10px; font-size: 14px }
.ont_tab { position: absolute; top: -42px; right: 0; font-size: 14px; }
.ont_tab li { width: 42px; margin-left: 2px; line-height: 36px; height: 36px; float: left; text-align: center; color: #0f3f94; cursor: default; overflow: hidden; position: relative; top: 3px; color: #7e8b9a; }
.ont_tab .cur { color: #333; font-weight: 700; border-bottom: 3px solid #1e7ddf; }
.kaijiang .hd { height: 36px; }
.kj_box { padding: 0; overflow: visible; border-top: 1px solid #ecf0f4; position: relative }
#scroll_con { height: 478px; overflow: hidden; font-size: 14px; }
.kj_sort { margin: 14px 10px 0; border-bottom: 1px solid #f0f0f0; }
.kj_sort dt { height: 23px; line-height: 22px; color: #888; font-size: 12px; }
.kj_sort dt a:link { color: #333; font-size: 14px; margin-right: 10px; }
.kj_sort dt a:hover { color: #ff3300; }
.kj_sort dd { }
.kj_sort .kj_num { line-height: 28px; height: 28px; color: red; background: #fff; font-weight: 700; font-size: 14px; margin-top: 1px }
.kj_sort .kj_info { line-height: 20px; padding: 5px 0;font-size: 12px; }
.kj_sort .kj_info_dlt { padding-left: 10px; color: red }
.kj_sort .kj_info_dlt .bs_num { padding-left: 8px; font-size: 12px }
.kj_sort p { }

/* .kj_sort .gc{background:url(/datachart/images/info/public/zs.gif?v=2018-08-02) no-repeat 8px 3px;text-indent:16px}
.kj_sort .jm{background:url(/datachart/images/info/datachart/jmoney.gif?v=2018-08-02) no-repeat 8px 3px;padding-left:28px} */
.kj_info_dlt { padding-left: 10px }
.kj_sort .kj_link { text-align: right; padding-right: 10px; font-size: 12px; height: 30px; line-height: 30px; }
.kj_link a { color: #333; }
.kj_link a:hover { text-decoration: underline }
.scroll_btn { height: 24px; border: 1px solid #d7dbe6; overflow: hidden; clear: both }
.scroll_down, .scroll_up { border-right: 1px solid #d7dbe6; width: 145px; display: block; height: 10px; padding: 6px 0 8px; height: 13px\9; padding: 4px 0 7px\9; float: left; text-align: center }
.scroll_down { border-right: 0; padding: 11px 0 3px }
.scroll_down:hover, .scroll_up:hover { background-color: #f6f6f6; }
.b_sdown, .b_sup { border: 5px solid #fafafa; border-top-color: #0f3f94; cursor: pointer; display: block; width: 0; height: 0; overflow: hidden; margin: 0 auto }
.b_sup { border: 6px solid #fafafa\9; border-top-color: #fafafa; border-bottom-color: #0f3f94 }

/* 最新开奖 end*/
.data_news h3 { border-bottom: 1px solid #ededed; height: 36px; line-height: 36px; font-size: 14px; font-weight: 700; }
.data_news ul { padding-top: 10px }
.data_news ul li { height: 30px }
.data_news ul li .sp_name { display: none }
.data_news ul li a { display: block; height: 30px; line-height: 30px; color: #333 }
.data_news ul li a:hover { text-decoration: underline; color: red }

/* 数据简报 end */

/* 图表说明 start */
.chart_sm_tips { font-size: 12px; padding-top: 13px; margin-left: -40px; display: inline-block }
.chart_info { padding: 20px 0; height: 160px }
.chart_info_buy, .chart_info_see, .chart_info_use { width: 295px; padding-left: 84px; margin-right: 20px; height: 140px; float: left; overflow: hidden; position: relative; }
.chart_info_buy:before, .chart_info_see:before, .chart_info_use:before { content: ''; width: 60px; height: 60px; display: inline-block; position: absolute; left: 10px; top: 23px; background: url('/datachart/images/chart_icon.png') no-repeat; }
.chart_info_see:before { background-position: 0 0; }
.chart_info_use:before { background-position: 0 -60px; }
.chart_info_buy:before { background-position: 0 -120px; }
.chart_info_see { background-color: #74cc2e; }
.chart_info_use { background-color: #5ac7ff; }
.chart_info_buy { background-color: #ff9b4b; margin-right: 0; }
.chart_info h3 { font-size: 14px; height: 30px; line-height: 30px; color: #fff; margin-top: 16px; font-weight: 700; }
.chart_info p { line-height: 18px; color: #fff; margin: 4px 0 10px }
.chart_info a { display: block; width: 75px; height: 26px; line-height: 26px; background: #429401; color: #fff; font-weight: 700; text-align: center }
.chart_info .info_use_a { background: #0085ca }
.chart_info .info_buy_a { background: #c35700 }
.chart_info a:hover { text-decoration: underline; color: #fff }

/* 图表说明 end */
.remind { width: 1000px; margin: 0 auto; text-align: center; height: 40px; line-height: 40px }
.feedback { width: 34px; height: 132px; overflow: hidden; position: fixed; right: 2px; top: 50%; margin-top: -66px }
.feedback a { display: block; width: 34px; height: 132px; background: url(/datachart/images/info/datachart/newnav.png?v=2018-08-02) no-repeat 0 -376px }
.feedback a:hover { background-position: -37px -376px; text-decoration: none }
* html .feedback { position: absolute; top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight/2)) }
* html, * html body { background-image: url(about:blank); background-attachment: fixed; height: 100% }

/* 帮助弹出层 */
.chart_help { position: absolute; top: 450px; left: 50%; margin-left: -488px; height: 964px; width: 980px; z-index: 15; background: url(/datachart/images/info/datachart/help_bg.png?v=2018-08-02) no-repeat 0 184px; display: none }
.help_layer { opacity: .5; filter: alpha(opacity=50)\9; background-color: #000; height: 100%; width: 100%; position: fixed; top: 0; left: 0; z-index: 10; display: none }
* html .help_layer { position: absolute; left: 0; top: expression(eval(document.documentElement.scrollTop)) }
.help_00, .help_01, .help_02 { position: absolute; background: url(/datachart/images/info/datachart/chart_help01.png?v=2018-08-02) no-repeat; width: 660px; display: none }
.help_00 { top: 305px; left: 160px; height: 218px }
.help_01 { top: 92px; left: 166px; height: 287px; background-position: 0 -218px }
.help_02 { top: 92px; left: 166px; height: 420px; background-position: 0 -507px }
.help_03, .help_04 { position: absolute; background: url(/datachart/images/info/datachart/chart_help02.png?v=2018-08-02) no-repeat; width: 663px; left: 32px; display: none }
.help_03 { top: 290px; height: 295px }
.help_04 { top: 240px; height: 277px; background-position: 0 -295px }
.help_05, .help_06, .help_07 { position: absolute; background: url(/datachart/images/info/datachart/chart_help03.png?v=2018-08-02) no-repeat; width: 668px; display: none }
.help_05 { left: 68px; top: 189px; height: 223px }
.help_06 { left: 95px; top: 195px; height: 217px; background-position: 0 -223px }
.help_07 { left: 304px; top: 177px; height: 220px; background-position: 0 -440px }
.help_box { display: none }
#help_box01 { position: absolute; top: 307px }
#help_box02 { position: absolute; top: 552px }
.help_again, .help_close, .help_close2, .help_next { display: block; width: 40px; height: 40px; position: absolute; cursor: pointer }
.help_next { width: 140px; height: 56px }
.help_again, .help_close2 { width: 108px; height: 54px }
.help_00 .help_next { left: 219px; top: 132px }
.help_00 .help_close { left: 326px; top: 8px }
.help_01 .help_next { left: 413px; top: 204px }
.help_01 .help_close { left: 528px; top: 84px }
.help_02 .help_again { left: 340px; top: 314px }
.help_02 .help_close2 { left: 455px; top: 314px }
.help_03 .help_next { left: 358px; top: 213px }
.help_03 .help_close { left: 461px; top: 92px }
.help_04 .help_again { left: 255px; top: 190px }
.help_04 .help_close2 { left: 368px; top: 190px }
.help_05 .help_next { left: 295px; top: 130px }
.help_05 .help_close { left: 398px; top: 12px }
.help_06 .help_next { left: 163px; top: 130px }
.help_06 .help_close { left: 266px; top: 11px }
.help_07 .help_again { left: 84px; top: 122px }
.help_07 .help_close2 { left: 198px; top: 122px }

/* 返回顶部按钮 */
.go_top { position: fixed; width: 40px; height: 40px; right: 58px; bottom: 10px; display: none }
.top { display: block; width: 40px; height: 40px; background: url(/datachart/images/info/datachart/newnav.png?v=2018-08-02) no-repeat 0 -334px }
.top:hover { background-position: -47px -334px }
* html .go_top { position: absolute; top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-10)) }

/* 手机客户端浮动层 */
.show_sj { width: 34px; height: 186px; border: 1px solid #79c1f3; position: fixed; right: 60px; bottom: 60px; overflow: hidden; background-color: #fff; z-index: 10 }
* html .show_sj { position: absolute; top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-60)) }
.show_sj_android, .show_sj_fs, .show_sj_iphone, .show_sj_r, .show_sj_raw { background: url(/datachart/images/info/datachart/show_sj_bg.png?v=2018-08-02) no-repeat }
.show_sj_r { width: 14px; height: 186px; line-height: 16px; background-color: #ebf5ff; display: block; font-size: 14px; font-family: microsoft yahei; position: absolute; top: 0; right: 0; padding: 0 10px; cursor: pointer; background-position: -34px 166px }
.show_sj_r.sj_r { background-position: -72px 166px; background-color: #f5faff }
.show_sj_raw { display: block; height: 30px; background-position: -8px 4px }
.show_sj_h3 { padding: 8px 0 8px 18px; color: #666; font-size: 14px }
.show_sj_c { width: 312px; height: 97px; background: #f7f7f7; padding: 10px 20px; overflow: hidden; margin-left: 18px }
.show_sj_p1 { float: left; width: 165px; border-right: 1px solid #e6e6e6; height: 97px }
.show_sj_p2 { float: right; width: 120px; padding-left: 24px }
.show_sj_c .gray { padding-bottom: 8px; display: block }
.show_sj_text { height: 22px; line-height: 22px; border: 1px solid #bbb; width: 138px; float: left; font-size: 12px; padding-left: 4px; color: #b4b4b4; margin-bottom: 10px }
.show_sj_android, .show_sj_fs, .show_sj_iphone { width: 99px; height: 30px; border: none; background-position: 0 -40px; cursor: pointer }
.show_sj_android { width: 94px; background-position: 0 -70px; margin-bottom: 8px }
.show_sj_iphone { width: 94px; background-position: 0 -100px }
.show_sj_a { padding: 8px 0 8px 18px; display: block }
.show_sj_p1 b { display: inline-block; float: right; color: #999; font-weight: 400; margin-right: 8px; max-width: 66px; overflow: hidden; white-space: nowrap }
.push { display: none; width: 1000px; margin: 0 auto 10px }